<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
<h:head>
 	<ui:include src="./default_head.xhtml" /> 
	<h:outputStylesheet name="./css/bootstrap.min.css" />
	<h:outputStylesheet name="./css/fonts.css" />
	<h:outputStylesheet name="./css/styles.css" />
	<h:outputStylesheet name="./css/css_font/fontello.css" />
	<h:outputStylesheet name="./css/css_font/animation.css" />
	<h:outputStylesheet name="./css/font-awesome.min.css" />
	<h:outputStylesheet name="./css/main.css" />
	<h:outputScript name="./js/prefixfree.min.js" />
	<h:outputScript name="./js/barrarScroll.js" />
	<h:outputScript name="./js/bootstrap.min.js" /> 
	<h:outputScript name="./js/main/app.js" />
	<h:outputScript name="./js/validator.js" />
	<h:outputScript name="./js/primefaces-locale-es.js" />
	<h:outputScript name="./js/modernizr.js" />
	<h:outputScript name="./js/browser.js" />
	<h:outputStylesheet name="./css/style_ext.css" />
	
	<h:outputScript name="./js/scripts.js" />
	<h:outputScript name="./js/jquery.plugin.min.js" />
	<h:outputScript name="./js/jquery.realperson.min.js" />

	<h:outputStylesheet name="./css/jquery.realperson.css" />

	<h:outputText
		value="&lt;!--[if IE 7]&gt;&lt;link rel=&quot;stylesheet&quot; href=&quot;fontello-ie7.css&quot; /&gt;&lt;![endif]--&gt;"
		escape="false" />
	<h:outputText
		value="&lt;!--[if lte IE 7]&gt;&lt;link rel=&quot;stylesfont-awesome.min.cssheet&quot; href=&quot;ie6-ie7.css&quot; /&gt;&lt;![endif]--&gt;"
		escape="false" />
<!-- 	<ui:include src="./default_asset.xhtml" /> -->
	<ui:insert name="asset"></ui:insert>
</h:head>
<h:body>
	<ui:insert name="header">
		<ui:include src="./commonHeader.xhtml" />
	</ui:insert>
	<ui:insert name="body">
		<ui:include src="./commonBody.xhtml" />
	</ui:insert>
	<ui:insert name="footer">
		<ui:include src="./commonFooter.xhtml" />
	</ui:insert>
</h:body>
</html>